name: Commerce Cart Flyout
description: Replaces the default cart block to use a offcanvas flyout
core: 8.x
core_version_requirement: ^8 || ^9
type: module
dependencies:
  - commerce:commerce_cart
  - commerce:commerce_product
  - commerce_cart_api:commerce_cart_api

# Information added by Drupal.org packaging script on 2020-06-18
version: '8.x-1.8'
project: 'commerce_cart_flyout'
datestamp: 1592493574
